Subject: bug#75481: 31.0.50; Segfault on Windows 11 when using Easy Customization buffer

From: Amir Rajan <[email-masked]>
Date: Sat, 11 Jan 2025 02:26:06 -0600

Typing anything into the search box causes the crash for me. I’ll get you
the values of the parameters soon!

* Amir Rajan
** PS
I welcome VSRE emails. Learn more at http://vsre.info/.
** PPS
I reply to every legitimate email I get. So, if you don't hear from me
within a week. Email me again since there's a high chance that the email
got lost in my inbox.

On Sat, Jan 11, 2025 at 2:24 AM Eli Zaretskii <[email-masked]> wrote:

> [Please use Reply All to reply, to keep the bug tracker CC'ed.]
>
> > From: Amir Rajan <[email-masked]>
> > Date: Sat, 11 Jan 2025 01:52:43 -0600
> >
> > You can provide any mode to get to the customization box
>
> I tried text-mode and emacs-lisp-mode, but I don't get any crash.
>
> By "search box" do you mean the one after the first 3 lines in the
> *Customize Group: Text* buffer, the one which says "Search" on the
> right?  If so, what did you type there?
>
> Alternatively, can run Emacs under GDB, and when it crashes, show the
> arguments to 'floor'?  (Let me know if you need instructions for how
> to do that in GDB.)
>